Loading...
Searching...
No Matches
WGPUExternalTextureBindingEntry Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
WGPUExternalTexture | externalTexture

## Detailed Description

Definition at line 1256 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUExternalTextureBindingEntry::chain

Definition at line 1257 of file mini_webgpu.h.

## externalTexture

WGPUExternalTexture WGPUExternalTextureBindingEntry::externalTexture

Definition at line 1258 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h